Bug 107387 - failed assertion in r-c-network
failed assertion in r-c-network
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-17 13:09 EDT by Chris Ricker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.3.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 08:52:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2003-10-17 13:09:44 EDT
r-c-network 1.3.7-1

select devices tab, then new
select wireless type, then forward

The error I get is

(redhat-config-network:18722): Gtk-CRITICAL **: file gtkradiobutton.c: line 188
(gtk_radio_button_set_group): assertion `!g_slist_find (group, radio_button)' failed

Note You need to log in before you can comment on or make changes to this bug.